-- phpMyAdmin SQL Dump
-- version 2.7.0-pl2
-- http://www.phpmyadmin.net
--
-- T-xore0.0.4+Ibitzy By Cherone.co.uk
-- Generation Time: Nov 17, 2006 at 06:03 AM
-- Server version: 5.0.18
-- PHP Version: 5.1.2
--
-- Database: `tracker`
--

-- --------------------------------------------------------

--
-- Table structure for table `ban`
--

DROP TABLE IF EXISTS `ban`;
CREATE TABLE IF NOT EXISTS `ban` (
  `ip` varchar(60) NOT NULL default '',
  `reason` varchar(255) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



-- --------------------------------------------------------

--
-- Table structure for table `categories`
--

DROP TABLE IF EXISTS `categories`;
CREATE TABLE IF NOT EXISTS `categories` (
  `catid` int(255) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `subid` int(255) NOT NULL auto_increment,
  `subname` varchar(255) NOT NULL default '',
  `torrents` int(11) NOT NULL default '0',
  UNIQUE KEY `subid` (`subid`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=126 ;

--
-- Dumping data for table `categories`
--

INSERT INTO `categories` VALUES (1, 'Movies', 1, ' Action & Adventure, Thriller', 15);
INSERT INTO `categories` VALUES (1, 'Movies', 2, 'Drama', 6);
INSERT INTO `categories` VALUES (1, 'Movies', 3, 'FULL DVDs', 0);
INSERT INTO `categories` VALUES (2, 'Series', 4, 'Dexter', 4);
INSERT INTO `categories` VALUES (2, 'Series', 7, 'Other', 5);
INSERT INTO `categories` VALUES (3, 'Music', 11, 'All', 2);
INSERT INTO `categories` VALUES (4, 'Games', 12, 'Pc Games', 0);
INSERT INTO `categories` VALUES (1, 'Movies', 5, 'Other', 9);
INSERT INTO `categories` VALUES (5, 'Software', 17, 'Windows', 0);
INSERT INTO `categories` VALUES (5, 'Software', 18, 'Other', 0);
INSERT INTO `categories` VALUES (1, 'Movies', 28, 'Comedy', 17);
INSERT INTO `categories` VALUES (1, 'Movies', 37, 'XXX', 0);
INSERT INTO `categories` VALUES (5, 'Software', 44, 'Operating Systems .ISOs', 1);
INSERT INTO `categories` VALUES (4, 'Games', 92, 'Other', 0);
INSERT INTO `categories` VALUES (2, 'Series', 63, 'Lost', 3);
INSERT INTO `categories` VALUES (2, 'Series', 85, 'Prison Break', 3);
INSERT INTO `categories` VALUES (7, 'Misc', 122, 'Unsorted', 1);
INSERT INTO `categories` VALUES (7, 'Misc', 123, 'Crawled', 1617);

-- --------------------------------------------------------

--
-- Table structure for table `comments`
--

DROP TABLE IF EXISTS `comments`;
CREATE TABLE IF NOT EXISTS `comments` (
  `id` int(11) NOT NULL default '0',
  `ip` varchar(40) NOT NULL default '',
  `post` varchar(255) NOT NULL default '',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `name` varchar(60) NOT NULL default '',
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



-- --------------------------------------------------------

--
-- Table structure for table `description`
--

DROP TABLE IF EXISTS `description`;
CREATE TABLE IF NOT EXISTS `description` (
  `id` int(11) NOT NULL default '0',
  `descr` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



-- --------------------------------------------------------

--
-- Table structure for table `torrents`
--

DROP TABLE IF EXISTS `torrents`;
CREATE TABLE IF NOT EXISTS `torrents` (
  `ip` varchar(255) NOT NULL default 'Unknown',
  `id` int(255) NOT NULL auto_increment,
  `torrentname` varchar(255) NOT NULL default '',
  `added` datetime NOT NULL default '0000-00-00 00:00:00',
  `updated` datetime NOT NULL default '0000-00-00 00:00:00',
  `size` bigint(255) NOT NULL default '0',
  `seeds` int(255) NOT NULL default '0',
  `peers` int(255) NOT NULL default '0',
  `registration` enum('0','1') NOT NULL default '0',
  `description` enum('0','1') NOT NULL default '0',
  `hash` varchar(40) NOT NULL default '',
  `tracker` varchar(255) NOT NULL default '',
  `maincat` int(11) NOT NULL default '7',
  `subcat` int(11) NOT NULL default '0',
  `announce` text NOT NULL,
  `magnet` text NOT NULL,
  `site_id` int(11) NOT NULL default '0',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `site` varchar(50) NOT NULL default '',
  `dl_name` text NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;



-- --------------------------------------------------------

--
-- Table structure for table `un_processed`
--

DROP TABLE IF EXISTS `un_processed`;
CREATE TABLE IF NOT EXISTS `un_processed` (
  `id` int(5) NOT NULL auto_increment,
  `url` text NOT NULL,
  `tid` int(10) NOT NULL,
  `site` varchar(255) NOT NULL,
  `date` varchar(10) NOT NULL,
  `status` varchar(20) NOT NULL default 'new',
  `cat` varchar(100) default NULL,
  `subcat` varchar(100) default NULL,
  PRIMARY KEY  (`id`),
  KEY `date` (`date`,`status`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;


