<?
/*
+--------------------------------------------------------------------------
|   IBITZY Torrent Portal Plugin
|   =============================================
|   Web: http://www.ipbtracker.eu/index.php?showforum=26
|	By: jaggi
|	Created: 15/09/06
+---------------------------------------------------------------------------
| Setup various parts of the plugin for the site
+--------------------------------------------------------------------------
*/

//--------------------------------
// Start class
//--------------------------------

class torrentportal
{
	/**
	* SETUP VARS
	*
	* to_spider = URL to page you wish to index
	* tinfo = the details page of the torrent
	* tinfo_url = full url of site to torrent details page
	* dl_link = full download url to torrent
	* dl_extra = some sites require trailing slashes or .torrent after the url, here u can do that
	* conf = this loads the conf class, don't edit
	*/
	
	var $to_spider	= 'http://www.torrentportal.com/new-torrents.php';
	var $tinfo		= '/details/';
	var $tinfo_url	= 'http://www.torrentportal.com/details/'; 
	var $dl_link	= 'http://www.torrentportal.com/download/'; 
	var $dl_extra 	= '/';
	var $conf		= '';

	/*-------------------------------------------------------------------------*/
	// Main Match
	// > Get full url and torrent id 
	/*-------------------------------------------------------------------------*/ 
		
	function main_match( $file )
	{
		preg_match_all( "#<a href=\"{$this->tinfo}(\d+)/.+?\">(.+?)</a>#ise", $file, $out );
		foreach ( $out['1'] as $k )
		{
			$return[ $k ] = array( 'url' => $this->tinfo_url . $k, 'id' => $k );
		}
		return $return;
	}
	
	/*-------------------------------------------------------------------------*/
	// Match Name
	// > Get torrent name
	/*-------------------------------------------------------------------------*/ 
	
	function match_name( $file )
	{
		@preg_match( "#<font size=\"2\"><b><a href=\"/.+?/\d+/(.+?).torrent\">#" ,	$file,	$out ); 
		return $out[1];
	}

	/*-------------------------------------------------------------------------*/
	// Process Cat
	// > Get category on site
	/*-------------------------------------------------------------------------*/
		
	function process_cat( $file )
	{
		@preg_match( "#<b>Type</b>.+?<b>(.+?)</b>#",	$file,	$out);
		return $out[1];
	}

	/*-------------------------------------------------------------------------*/
	// Process sub
	// > Get torrent sub category
	/*-------------------------------------------------------------------------*/ 
		
	function process_sub( $file )
	{
		return;
	}

	/*-------------------------------------------------------------------------*/
	// Process Magnet
	// > Get magnet link
	/*-------------------------------------------------------------------------*/ 
		
	function process_magnet( $file )
	{
		return;
	}

	/*-------------------------------------------------------------------------*/
	// Cat Code Extra
	// > Process and match site category with global categories
	/*-------------------------------------------------------------------------*/
		
	function cat_code_extra( $cat="", $sub="" )
	{
		//-----------------------------------------
		// Make category all low caps
		//-----------------------------------------
		
		$cat = strtolower( $cat );
		
		//-----------------------------------------
		// Match Array
		//-----------------------------------------
		//============================================================================================
		//  TORRENTPORTAL CAT NAME => 'category name(no functional use)', main category array, 
		//============================================================================================

		
		$pluggin_cats = array( 
								'games'  => array( 'Games',  $this->conf['cats'][3][0] ),
								'movies' => array( 'Movies', $this->conf['cats'][4][0] ),
								'tv'  	 => array( 'TV', 	 $this->conf['cats'][7][0] ),
								'videos' => array( 'Movies', $this->conf['cats'][4][0] ),
								'apps'	 => array( 'Software', $this->conf['cats'][6][0] ),
								'anime'  => array( 'Anime',  $this->conf['cats'][1][0] ),
								'audio'  => array( 'Music',  $this->conf['cats'][5][0] ),
								'comics' => array( 'Books',  $this->conf['cats'][2][0] ),
								'unsorted' => array( 'Other', $this->conf['cats'][8][0] ),
								'porn'	 => array( 'Adult',  $this->conf['cats'][9][0] ),
							  );
	
		//-----------------------------------------
		// Check if we have match or set as other
		//  > Return cat id to class
		//-----------------------------------------
										
		$return_cat = !$pluggin_cats[ $cat ] ? $this->conf['cats'][8][0] : $pluggin_cats[ $cat ][1];
		return array( 'cat' => $return_cat, 'sub' => '' );
	}

	/*-------------------------------------------------------------------------*/
	// Process Download
	// > Setup the download url from where the torrents are downloaded
	/*-------------------------------------------------------------------------*/
	
	function process_download( $dlurl, $tinfo )
	{
		//-----------------------------------------
		// Construct and return url
		//-----------------------------------------
		
		$dlurl = $this->dl_link . $tinfo . $this->dl_extra;
		return $dlurl;
	}

}
?>